[info]
drivername=aspnet_state
symbolfile=aspnet_state_perf.h

[languages]
000=Neutral
009=English
00C=French
00A=Spanish
019=Russian
010=Italian
00E=Hungarian
013=Dutch
00D=Hebrew
012=Korean
01D=Swedish
007=German
004=Chinese
005=Czech
00B=Finnish
006=Danish
008=Greek
016=Portuguese
011=Japanese
01F=Turkish
015=Polish
014=Norwegian (Bokmål)
001=Arabic

[objects]
ASPNET_STATE_OBJECT_009_NAME=ASP.NET State Service

ASPNET_STATE_OBJECT_00C_NAME=Service d'état ASP.NET

ASPNET_STATE_OBJECT_00A_NAME=Servicio de estado ASP.NET

ASPNET_STATE_OBJECT_019_NAME=Служба состояний ASP.NET

ASPNET_STATE_OBJECT_010_NAME=Servizio stato di ASP.NET

ASPNET_STATE_OBJECT_00E_NAME=ASP.NET-állapotszolgáltatás

ASPNET_STATE_OBJECT_013_NAME=ASP.NET-statusservice

ASPNET_STATE_OBJECT_00D_NAME=ASP.NET State Service

ASPNET_STATE_OBJECT_012_NAME=ASP.NET State Service

ASPNET_STATE_OBJECT_01D_NAME=ASP.NET-tillståndstjänst

ASPNET_STATE_OBJECT_007_NAME=ASP.NET-Zustandsdienst

ASPNET_STATE_OBJECT_004_NAME=ASP.NET State Service

ASPNET_STATE_OBJECT_005_NAME=Stavová služba ASP.NET

ASPNET_STATE_OBJECT_00B_NAME=ASP.NET-tilapalvelu

ASPNET_STATE_OBJECT_006_NAME=ASP.NET Tilstandstjeneste

ASPNET_STATE_OBJECT_008_NAME=Υπηρεσία κατάστασης ASP.NET

ASPNET_STATE_OBJECT_016_NAME=Serviço de Estado do ASP.NET

ASPNET_STATE_OBJECT_011_NAME=ASP.NET State Service

ASPNET_STATE_OBJECT_01F_NAME=ASP.NET Durum Hizmeti

ASPNET_STATE_OBJECT_015_NAME=Usługa stanu ASP.NET

ASPNET_STATE_OBJECT_014_NAME=Statustjeneste for ASP.NET

ASPNET_STATE_OBJECT_001_NAME=ASP.NET State Service

[text]

;;
;;  ASP.NET - Neutral
;;

ASPNET_STATE_OBJECT_000_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_000_HELP=ASP.NET State Service

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_000_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_000_HELP=The number of sessions that have been explicitly abandoned.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_000_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_000_HELP=The current number of sessions currently active.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_000_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_000_HELP=The number of sessions timed out.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_000_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_000_HELP=The number of sessions total.


;;
;;  ASP.NET - English
;;

ASPNET_STATE_OBJECT_009_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_009_HELP=ASP.NET State Service

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_009_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_009_HELP=The number of sessions that have been explicitly abandoned.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_009_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_009_HELP=The current number of sessions currently active.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_009_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_009_HELP=The number of sessions timed out.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_009_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_009_HELP=The number of sessions total.

ASPNET_STATE_OBJECT_00C_NAME=Service d'état ASP.NET
ASPNET_STATE_OBJECT_00C_HELP=Service d'état ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00C_NAME=Sessions abandonnées du serveur d'état
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00C_HELP=Nombre de sessions qui ont été explicitement abandonnées.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00C_NAME=Sessions actives du serveur d'état
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00C_HELP=Nombre de sessions actuellement actives.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00C_NAME=Dépassement du délai d'attente du serveur d'état
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00C_HELP=Nombre de sessions dont le délai d'attente a été dépassé.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00C_NAME=Total de sessions du serveur d'état
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00C_HELP=Nombre total de sessions.

ASPNET_STATE_OBJECT_00A_NAME=Servicio de estado ASP.NET
ASPNET_STATE_OBJECT_00A_HELP=Servicio de estado ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00A_NAME=Sesiones abandonadas del servidor de estado
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00A_HELP=Número de sesiones abandonadas explícitamente.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00A_NAME=Sesiones activas del servidor de estado
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00A_HELP=Número actual de sesiones activas.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00A_NAME=Sesiones del servidor de estado que superaron el tiempo de espera
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00A_HELP=Número de sesiones que agotaron el tiempo de espera.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00A_NAME=Sesiones totales del servidor de estado
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00A_HELP=Número total de sesiones.

ASPNET_STATE_OBJECT_019_NAME=Служба состояний ASP.NET
ASPNET_STATE_OBJECT_019_HELP=Служба состояний ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_019_NAME=Ликвидировано сеансов сервера
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_019_HELP=Число сеансов, которые были ликвидированы явно.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_019_NAME=Активно сеансов сервера
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_019_HELP=Число активных на данный момент сеансов.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_019_NAME=Сеансов сервера с истекшим временем ожидания
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_019_HELP=Число сеансов с истекшим временем ожидания.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_019_NAME=Общее число сеансов сервера
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_019_HELP=Общее число сеансов.

ASPNET_STATE_OBJECT_010_NAME=Servizio stato di ASP.NET
ASPNET_STATE_OBJECT_010_HELP=Servizio stato di ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_010_NAME=Sessioni server abbandonate
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_010_HELP=Numero delle sessioni abbandonate in modo esplicito.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_010_NAME=Sessioni server attive
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_010_HELP=Numero delle sessioni correntemente attive.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_010_NAME=Sessioni server chiuse per timeout
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_010_HELP=Numero delle sessioni chiuse per timeout.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_010_NAME=Totale sessioni server
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_010_HELP=Numero complessivo delle sessioni.

ASPNET_STATE_OBJECT_00E_NAME=ASP.NET-állapotszolgáltatás
ASPNET_STATE_OBJECT_00E_HELP=ASP.NET-állapotszolgáltatás

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00E_NAME=Félbehagyott állapotkiszolgálói munkamenetek száma
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00E_HELP=A szándékosan félbehagyott munkamenetek száma

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00E_NAME=Aktív állapotkiszolgálói munkamenetek száma
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00E_HELP=A jelenleg futó munkamenetek pillanatnyi száma

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00E_NAME=Időtúllépés miatt megszakadt állapotkiszolgálói munkamenetek száma
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00E_HELP=Az időtúllépés miatt megszakadt munkamenetek száma

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00E_NAME=Állapotkiszolgálói munkamenetek száma összesen
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00E_HELP=A munkamenetek száma összesen

ASPNET_STATE_OBJECT_013_NAME=ASP.NET-statusservice
ASPNET_STATE_OBJECT_013_HELP=ASP.NET-statusservice

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_013_NAME=Afgebroken serversessies
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_013_HELP=Het aantal sessies dat expliciet is afgebroken.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_013_NAME=Actieve serversessies
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_013_HELP=Het aantal sessies dat momenteel actief is.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_013_NAME=Time-outs van serversessies
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_013_HELP=Het aantal sessies waarvoor een time-out is opgetreden.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_013_NAME=Totaal aantal serversessies
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_013_HELP=Het totale aantal sessies.

ASPNET_STATE_OBJECT_00D_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_00D_HELP=שירות מצב של ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00D_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00D_HELP=מספר ההפעלות שננטשו באופן מפורש.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00D_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00D_HELP=המספר הנוכחי של ההפעלות הפעילות כעת.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00D_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00D_HELP=מספר ההפעלות שזמנן הקצוב תם.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00D_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00D_HELP=המספר הכולל של ההפעלות.

ASPNET_STATE_OBJECT_012_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_012_HELP=ASP.NET State Service

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_012_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_012_HELP=명시적으로 중단된 세션 수입니다.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_012_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_012_HELP=현재 활성화되어 있는 세션 수입니다.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_012_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_012_HELP=시간 초과된 세션 수입니다.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_012_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_012_HELP=총 세션 수입니다.

ASPNET_STATE_OBJECT_01D_NAME=ASP.NET-tillståndstjänst
ASPNET_STATE_OBJECT_01D_HELP=ASP.NET-tillståndstjänst

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_01D_NAME=Avbrutna serversessioner
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_01D_HELP=Antal avbrutna sessioner.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_01D_NAME=Aktiva serversessioner
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_01D_HELP=Antal aktiva sessioner.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_01D_NAME=Timeout för serversessioner
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_01D_HELP=Antal sessioner som orsakat timeout.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_01D_NAME=Totalt antal serversessioner
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_01D_HELP=Det totala antalet sessioner.

ASPNET_STATE_OBJECT_007_NAME=ASP.NET-Zustandsdienst
ASPNET_STATE_OBJECT_007_HELP=ASP.NET-Zustandsdienst

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_007_NAME=Abgebrochene Statusserversitzungen
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_007_HELP=Die Anzahl der Sitzungen, die explizit abgebrochen wurden.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_007_NAME=Aktive Statusserversitzungen
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_007_HELP=Die Anzahl der Sitzungen, die momentan aktive sind.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_007_NAME=Abgelaufene Statusserversitzungen
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_007_HELP=Anzahl der Sitzungen mit Zeitüberschreitung

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_007_NAME=Statusserversitzungen insgesamt
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_007_HELP=Gesamtanzahl der Sitzungen.

ASPNET_STATE_OBJECT_004_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_004_HELP=ASP.NET 狀態服務

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_004_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_004_HELP=已經明確放棄的工作階段數。

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_004_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_004_HELP=工作階段目前作用中的數量。

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_004_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_004_HELP=已經逾時的工作階段數。

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_004_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_004_HELP=工作階段的總數。

ASPNET_STATE_OBJECT_005_NAME=Stavová služba ASP.NET
ASPNET_STATE_OBJECT_005_HELP=Stavová služba ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_005_NAME=Opuštěné relace stavového serveru
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_005_HELP=Počet relací, které byly výslovně opuštěny.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_005_NAME=Aktivní relace stavového serveru
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_005_HELP=Aktuální počet aktivních relací.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_005_NAME=Vypršelé relace stavového serveru
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_005_HELP=Počet relací, jejichž časový limit vypršel.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_005_NAME=Relace stavového serveru celkem
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_005_HELP=Celkový počet relací.

ASPNET_STATE_OBJECT_00B_NAME=ASP.NET-tilapalvelu
ASPNET_STATE_OBJECT_00B_HELP=ASP.NET-tilapalvelu

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00B_NAME=Jätetyt tilapalvelimen istunnot
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_00B_HELP=Eksplisiittisesti jätettyjen istuntojen määrä.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00B_NAME=Aktiiviset tilapalvelimen istunnot
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_00B_HELP=Nykyisten aktiivisten istuntojen määrä.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00B_NAME=Aikakatkaistut tilapalvelimen istunnot
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_00B_HELP=Aikakatkaistujen istuntojen määrä.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00B_NAME=Tilapalvelimen istuntojen kokonaismäärä
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_00B_HELP=Istuntojen kokonaismäärä.

ASPNET_STATE_OBJECT_006_NAME=ASP.NET Tilstandstjeneste
ASPNET_STATE_OBJECT_006_HELP=ASP.NET Tilstandstjeneste

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_006_NAME=Afbrudte tilstandsserversessioner
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_006_HELP=Antal sessioner, der eksplicit er blevet afbrudt.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_006_NAME=Aktive tilstandsserversessioner
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_006_HELP=Antal aktive sessioner i øjeblikket.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_006_NAME=Tilstandsserversessioner med timeout
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_006_HELP=Antal sessioner, der fik timeout.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_006_NAME=Samlet antal tilstandsserversessioner
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_006_HELP=Det samlede antal sessioner.

ASPNET_STATE_OBJECT_008_NAME=Υπηρεσία κατάστασης ASP.NET
ASPNET_STATE_OBJECT_008_HELP=Υπηρεσία κατάστασης ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_008_NAME=Περίοδοι λειτουργίας του διακομιστή κατάστασης που διακόπηκαν
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_008_HELP=Ο αριθμός των περιόδων λειτουργίας που έχουν διακοπεί ρητά.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_008_NAME=Ενεργές περίοδοι λειτουργίας του διακομιστή κατάστασης
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_008_HELP=Ο αριθμός των περιόδων λειτουργίας που είναι ενεργές αυτήν τη στιγμή.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_008_NAME=Περίοδοι λειτουργίας του διακομιστή κατάστασης που έχουν λήξει
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_008_HELP=Ο αριθμός των περιόδων λειτουργίας που έχουν λήξει.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_008_NAME=Σύνολο περιόδων λειτουργίας του διακομιστή κατάστασης
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_008_HELP=Το σύνολο των περιόδων λειτουργίας.

ASPNET_STATE_OBJECT_016_NAME=Serviço de Estado do ASP.NET
ASPNET_STATE_OBJECT_016_HELP=Serviço de Estado do ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_016_NAME=Sessões do Servidor em Estado Abandonado
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_016_HELP=Número de sessões que foram explicitamente abandonadas.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_016_NAME=Sessões do Servidor em Estado Ativo
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_016_HELP=Número atual de sessões ativas atualmente.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_016_NAME=Sessões do Servidor com Estado de Tempo Limite Atingido
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_016_HELP=Número de sessões que atingiram o tempo limite.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_016_NAME=Total de Sessões do Servidor
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_016_HELP=Número total de sessões.

ASPNET_STATE_OBJECT_011_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_011_HELP=ASP.NET 状態サービス

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_011_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_011_HELP=明示的に破棄されたセッションの数です。

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_011_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_011_HELP=現在アクティブなセッションの数です。

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_011_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_011_HELP=タイムアウトしたセッションの数です。

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_011_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_011_HELP=セッションの合計数です。

ASPNET_STATE_OBJECT_01F_NAME=ASP.NET Durum Hizmeti
ASPNET_STATE_OBJECT_01F_HELP=ASP.NET Durum Hizmeti

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_01F_NAME=Durum Sunucusu Yarıda Bırakılan Oturum Sayısı
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_01F_HELP=Belirgin bir şekilde yarıda bırakılan oturum sayısı.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_01F_NAME=Durum Sunucusu Etkin Oturum Sayısı
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_01F_HELP=Şu anda etkin olan oturum sayısı.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_01F_NAME=Durum Sunucusu Süresi Dolan Oturum Sayısı
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_01F_HELP=Süresi dolan oturum sayısı.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_01F_NAME=Durum Sunucusu Toplam Oturum Sayısı
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_01F_HELP=Toplam oturum sayısı.

ASPNET_STATE_OBJECT_015_NAME=Usługa stanu ASP.NET
ASPNET_STATE_OBJECT_015_HELP=Usługa stanu ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_015_NAME=Porzucone sesje serwera stanu
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_015_HELP=Liczba jawnie porzuconych sesji.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_015_NAME=Aktywne sesje serwera stanu
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_015_HELP=Bieżąca liczba aktywnych sesji.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_015_NAME=Sesje serwera stanu z przekroczonym limitem czasu
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_015_HELP=Liczba sesji, w których został przekroczony limit czasu.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_015_NAME=Suma sesji serwera stanu
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_015_HELP=Całkowita liczba sesji.

ASPNET_STATE_OBJECT_014_NAME=Statustjeneste for ASP.NET
ASPNET_STATE_OBJECT_014_HELP=Statustjeneste for ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_014_NAME=Ignorerte serverøkter
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_014_HELP=Antall økter som ble eksplisitt ignorert.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_014_NAME=Aktive serverøkter
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_014_HELP=Antall økter som i øyeblikket er aktive.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_014_NAME=Tidsavbrutte serverøkter
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_014_HELP=Antall økter som ble tidsavbrutt.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_014_NAME=Antall serverøkter
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_014_HELP=Totalt antall serverøkter.

ASPNET_STATE_OBJECT_001_NAME=ASP.NET State Service
ASPNET_STATE_OBJECT_001_HELP=خدمة حالة ASP.NET

ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_001_NAME=State Server Sessions Abandoned
ASPNET_STATE_SERVICE_SESSIONS_ABANDONED_001_HELP=عدد جلسات العمل التي تم التخلي عنها بشكل صريح.

ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_001_NAME=State Server Sessions Active
ASPNET_STATE_SERVICE_SESSIONS_ACTIVE_001_HELP=العدد الحالي لجلسات العمل النشطة حاليًا.

ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_001_NAME=State Server Sessions Timed Out
ASPNET_STATE_SERVICE_SESSIONS_TIMED_OUT_001_HELP=عدد جلسات العمل التي انتهت مهلتها.

ASPNET_STATE_SERVICE_SESSIONS_TOTAL_001_NAME=State Server Sessions Total
ASPNET_STATE_SERVICE_SESSIONS_TOTAL_001_HELP=عدد إجمالي جلسات العمل.

